@charset "utf-8";@font-face{font-family:'LaneNarrowRegular';src:url('../fonts/LANENAR_-webfont.eot');src:url('../fonts/LANENAR_-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/LANENAR_-webfont.woff') format('woff'),
url('../fonts/LANENAR_-webfont.ttf') format('truetype'),
url('../fonts/LANENAR_-webfont.svg#LaneNarrowRegular') format('svg');}
@font-face{font-family:'OswaldLight';src:url('fonts/Oswald-Light-webfont.eot');src:url('fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/Oswald-Light-webfont.woff') format('woff'),
url('fonts/Oswald-Light-webfont.ttf') format('truetype'),
url('fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OswaldBook';src:url('fonts/Oswald-Regular-webfont.eot');src:url('fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/Oswald-Regular-webfont.woff') format('woff'),
url('fonts/Oswald-Regular-webfont.ttf') format('truetype'),
url('fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OswaldBold';src:url('fonts/Oswald-Bold-webfont.eot');src:url('fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/Oswald-Bold-webfont.woff') format('woff'),
url('fonts/Oswald-Bold-webfont.ttf') format('truetype'),
url('fonts/Oswald-Bold-webfont.svg#OswaldBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OswaldStencilRegular';src:url('fonts/Oswald-Stencil-webfont.eot');src:url('fonts/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/Oswald-Stencil-webfont.woff') format('woff'),
url('fonts/Oswald-Stencil-webfont.ttf') format('truetype'),
url('fonts/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');font-weight:normal;font-style:normal;}
*{margin:0px;padding:0px;border-style:none;border:none;}
html, body{width:100%;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#4D4D4D;background-color:#dcf8f8;}
a{color:#118778;font-weight:bold;}
.mobile{display:none;}
hr{margin-top:20px;margin-bottom:20px;height:1px;border:none;background-color:#fff;display:block;clear:both;width:100%;}
.clear{clear:both;height:0px;}
body ul.sigProSleek li.sigProThumb a.sigProLink,
body ul.sigProSleek li.sigProThumb a.sigProLink:hover{border:none;}
.button{font-family:Verdana, Helvetica, Arial, sans-serif;background-color:#ff6513;display:inline-block;font-size:15px;line-height:30px;text-transform:uppercase;color:#fff;text-decoration:none;-webkit-border-radius:3px;border-radius:3px;font-weight:400;padding:0px 18px;background-repeat:repeat-x;background-position:center;}
.footer .button{font-family:Verdana, Helvetica, Arial, sans-serif;background-color:#cbd0d4;display:inline-block;font-size:13px;line-height:23px;text-transform:uppercase;color:#434c5e;text-decoration:none;-webkit-border-radius:3px;border-radius:3px;border-bottom:1px solid #000;font-weight:400;padding:0px 18px;background-image:url(../images/btn02-bg.jpg);background-repeat:repeat-x;background-position:center;}
.header{height:124px;background-color:#fff;z-index:10;position:fixed;width:100%;background-image:url(../images/header-bg-d.jpg);background-repeat:repeat-x;background-position:top;}
.wrap_header{width:100%;height:124px;max-width:1074px;position:relative;margin-right:auto;margin-left:auto;text-align:right;}
.header .moduletable_logo{position:absolute;left:0px;top:2px;}
.header .moduletable_logo img{}
.header .moduletable_main-menu{position:absolute;right:0px;bottom:0px;}
.moduletable_breadcrumbs{font-size:12px;line-height:25px;background-color:#eefcfc;border:1px solid #e6e6e6;border-left:none;border-right:none;width:100%;margin-bottom:10px;}
.moduletable_breadcrumbs ul{list-style-type:none;margin:0px;margin-left:15px;}
.moduletable_breadcrumbs ul li{display:inline-block;zoom:1;*display:inline;}
.moduletable_breadcrumbs ul li a{color:#575757;text-decoration:none;}
.moduletable_breadcrumbs .divider{margin:0 10px;color:#7f8b99;}
.header .moduletable_social{background-image:url(../images/header-separator-bg.png);background-repeat:no-repeat;background-position:right center;height:39px;color:#FFF;line-height:18px;line-height:39px;padding-right:20px;display:inline-block;zoom:1;*display:inline;margin-top:30px;}
.header .moduletable_social img{display:inline-block;vertical-align:middle;margin-right:5px;}
.header .moduletable_address{font-family:Verdana, Helvetica, Arial, sans-serif;background-image:url(../images/header-separator-bg.png);background-repeat:no-repeat;background-position:right center;height:39px;color:#FFF;line-height:39px;padding:0px 20px;font-size:12px;font-weight:400;display:inline-block;zoom:1;*display:inline;margin-top:30px;}
.header .custom_address{background-image:url(../images/icon-location.png);background-repeat:no-repeat;background-position:left center;height:39px;line-height:39px;padding-left:20px;vertical-align:middle;}
.header .custom_address a{color:#fff;text-decoration:none;font-weight:400;}
.header .moduletable_phone{font-family:Verdana, Helvetica, Arial, sans-serif;height:39px;color:#fff;line-height:39px;font-size:12px;font-weight:400;text-transform:uppercase;display:inline-block;zoom:1;*display:inline;margin-top:30px;margin-right:10px;margin-left:20px;}
.header .moduletable_phone .separator{margin:0px 8px 0px 10px;font-size:14px;}
.header .moduletable_phone .phone-number{font-size:12px;padding-left:20px;background-image:url(../images/icon-phone.png);background-repeat:no-repeat;background-position:left center;line-height:39px;display:inline-block;}
.header .custom_phone a{color:#fff;font-weight:400;text-decoration:none;line-height:39px;display:inline-block;}
.toggleMenu{display:none;}
.header #nav{font-family:Verdana, Helvetica, Arial, sans-serif;font-weight:400;text-transform:uppercase;list-style:none;height:41px;text-align:left;}
.header #nav:before,
.header #nav:after{content:" ";display:table;}
.header #nav:after{clear:both;}
.header #nav ul{list-style:none;width:100%;}
.header #nav a{display:block;position:relative;text-decoration:none;color:#fff;line-height:41px;padding-right:8px;padding-left:8px;font-size:14px;text-transform:uppercase;font-weight:400;}
.header #nav a:hover, .header #nav a.active, .header #nav li.hover a, .header #nav li.current a{background-color:#0b6758;}
.header #nav li{position:relative;}
.header #nav > li{float:left;}
.header #nav > li > .parent{background-image:url(../images/menu-parent-bg.png);background-position:right center;background-repeat:no-repeat;padding-right:28px;}
.header #nav a.parent:hover, .header #nav li.hover a.parent, .header #nav li.current a.parent{}
.header #nav > li > a{display:block;}
.header #nav li ul{position:absolute;left:-9999px;width:auto;background-color:#f2f2f2;white-space:nowrap;}
.header #nav > li.hover > ul{left:0;}
.header #nav li li.hover ul{left:100%;top:0;}
.header #nav li li{display:block;}
.header #nav li li a{color:#fff;display:block;position:relative;z-index:100;font-size:14px;line-height:41px;background-image:url(../images/sub-menu-bg.png);border-top:1px solid #dcf8f8;padding-left:25px;padding-right:15px;background-repeat:no-repeat;background-position:left bottom;}
.header #nav li li a.mobile{display:none;}
.header #nav li li:last-child a{border-bottom:none;}
.header #nav li li a:hover, #nav li li a.active{background-position:left top;color:#fff;background-color:#118778;}
.header #nav li li li a{z-index:200;border-left:1px solid #000;background-color:#737609;}
.header #nav li.hover li a{}
body #ais_88_wrapper{max-width:100%;}
.moduletable_homepage-slider{z-index:1;position:relative;width:100%;padding-top:124px;margin:0px auto;}
.nivo-caption{position:absolute;left:10%;bottom:15%;padding:0;z-index:89;display:none;max-width:80%;}
.nivo-caption a{display:inline-block;font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-weight:400;background-image:url(../images/slider-caption-bg.png);background-repeat:no-repeat;background-position:right center;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);padding:0px 120px 0px 30px;font-size:35px;line-height:72px;color:#000;text-decoration:none;text-transform:uppercase;}
.moduletable_inner-banner{z-index:1;position:relative;width:100%;padding-top:124px;}
.moduletable_inner-banner img{display:block;width:100%;margin:0 auto;}
.content{background-color:#dcf8f8;width:100%;max-width:1074px;margin-right:auto;margin-left:auto;}
.moduletable_booking{height:105px;width:100%;margin-right:auto;margin-left:auto;background-color:#118778;position:relative;}
.custom_booking{width:100%;max-width:1074px;margin-right:auto;margin-left:auto;text-align:center;}
.moduletable_booking .res-widget-check{display:inline-block;zoom:1;*display:inline;font-size:0px;margin:30px 5px 0px 5px;}
.moduletable_booking label{display:block;font-size:11px;font-weight:bold;margin-bottom:2px;margin-top:-10px;color:#fff;}
.moduletable_booking .res-widget-check .input-date{line-height:43px;display:inline-block;zoom:1;*display:inline;height:43px;padding-left:40px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;border:1px solid #e0e0e0;border-right:none;background-image:url(../images/calendar-bg.jpg);background-repeat:no-repeat;background-position:left center;font-size:12px;}
.moduletable_booking .check-in{}
.moduletable_booking .check-out{}
.moduletable_booking .res-widget-adults{display:inline-block;zoom:1;*display:inline;margin:30px 5px 0px 5px;}
.moduletable_booking .res-widget-adults select{width:167px;padding:14px 14px 14px 40px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #e0e0e0;background-image:url(../images/adults-bg.jpg);background-repeat:no-repeat;background-position:left center;-webkit-appearance:none;cursor:pointer;text-indent:0.01px;text-overflow:'';}
.moduletable_booking .res-widget-send{display:inline-block;zoom:1;*display:inline;margin:30px 5px 0px 5px;}
.moduletable_booking .res-widget-send a{background-color:#ff6513;font-family:Verdana, Helvetica, Arial, sans-serif;display:inline-block;font-size:18px;line-height:43px;text-transform:uppercase;color:#fff;text-decoration:none;-webkit-border-radius:3px;border-radius:3px;border-bottom:1px solid #000;font-weight:400;padding:0px 25px;background-repeat:repeat-x;background-position:top;}
.moduletable_booking .res-widget-mini{display:none;}
.content_wrap{padding:20px;}
.moduletable_home-boxes{font-size:0px;text-align:center;max-width:1360px;margin:0px auto;border-bottom:1px solid #edfcfc;}
.moduletable_home-boxes h2{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;width:94%;font-size:40px;line-height:100px;color:#095e50;text-align:center;margin:0px auto;font-weight:normal;}
.moduletable_home-boxes h2 span{display:inline-block;background-color:#dcf8f8;padding:0px 20px;line-height:100px;}
.moduletable_home-boxes a{text-decoration:none;}
.moduletable_home-boxes .box{width:30%;margin:0px 1%;display:inline-block;zoom:1;*display:inline;margin-bottom:40px;vertical-align:top;}
.moduletable_home-boxes .box .box-img{margin-bottom:15px;}
.moduletable_home-boxes .box .box-img img{display:block;width:100%;}
.moduletable_home-boxes .box h3{font-family:Verdana, Helvetica, Arial, sans-serif;margin-bottom:5px;font-size:16px;font-weight:400;text-transform:uppercase;color:#333333;}
.moduletable_home-boxes .box p{color:#666666;font-size:14px;margin:0px 15px 20px 15px;}
.moduletable_home-boxes .box:hover{}
.moduletable_homepage-copy{padding:40px 5% 30px 5%;border-bottom:1px solid #eeeeee;}
.custom_homepage-copy{margin:0 auto;width:100%;max-width:1270px}
.moduletable_homepage-copy h1{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:45px;font-weight:normal;color:#095e50;margin-bottom:15px;}
.moduletable_homepage-copy p{margin-bottom:15px;}
.moduletable_bottom-boxes{font-size:0px;text-align:center;max-width:1360px;margin:0px auto;}
.moduletable_bottom-boxes a{text-decoration:none;}
.moduletable_bottom-boxes .box{width:46%;margin:0px 1%;border-top:7px solid #118778;border-bottom:7px solid #118778;display:inline-block;zoom:1;*display:inline;margin-bottom:60px;text-align:left;background-color:#eef9f9;vertical-align:top;}
.moduletable_bottom-boxes .box .box-img{margin-bottom:15px;}
.moduletable_bottom-boxes .box .box-img img{display:block;width:100%;}
.moduletable_bottom-boxes .box h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:25px;font-weight:normal;text-transform:uppercase;color:#4e8f86;line-height:58px;padding-left:20px;}
.moduletable_bottom-boxes .box p{color:#666;font-size:14px;margin:0px 20px 15px 20px;}
.moduletable_logos{font-size:0px;text-align:center;margin:0px auto;padding:50px 0px;background-color:#958f81;border-top:1px solid #deeeff;background-repeat:repeat-x;background-position:top;}
.moduletable_logos a{display:inline-block;zoom:1;*display:inline;vertical-align:middle;background-image:url(../images/logos-separator.png);background-repeat:no-repeat;background-position:right center;padding:0px 42px 0px 40px;height:75px;}
.moduletable_logos a:last-child{background-image:none;padding:0px 50px 0px 50px;}
.moduletable_logos img{display:block;}
.moduletable_newsletter{font-size:0px;text-align:center;margin:0px auto;padding:50px 0px;background-color:#e4e6db;}
.custom_newsletter{}
.moduletable_newsletter .title{display:inline-block;zoom:1;*display:inline;vertical-align:middle;width:51%;text-align:right;}
.moduletable_newsletter .title h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:48px;line-height:48px;color:#222c3f;font-weight:normal;}
.moduletable_newsletter .title p{font-size:12px;color:#000;font-weight:bold;}
.moduletable_newsletter .newsletter-form{margin-left:2%;display:inline-block;zoom:1;*display:inline;vertical-align:middle;width:44%;text-align:left;}
.moduletable_newsletter .input-text{background-color:#fff;-webkit-border-radius:3px;border-radius:3px;font-size:13px;line-height:58px;color:#8b8b8b;height:58px;width:372px;float:left;border:1px solid #e0e2e5;padding-left:18px;}
.moduletable_newsletter .button{}
.content-column{float:right;width:72%;position:relative;border-left:1px solid #c0f2f2;padding-left:4%;}
.sidebar{float:left;width:20%;}
.sidebar .moduletable{margin-bottom:20px;background-color:#095e50;}
.sidebar .moduletable img{width:100%;height:auto;}
.sidebar .moduletable a{color:#fff;text-decoration:none;}
.sidebar .moduletable h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;color:#fff;font-size:36px;font-weight:normal;line-height:20px;text-transform:uppercase;padding:8px 10px 0px 10px;}
.sidebar .moduletable h3 a{font-weight:normal;}
.sidebar .moduletable h3 span{font-size:16px;font-weight:normal;}
.sidebar .moduletable .readmore{font-size:11px;text-transform:uppercase;background-image:url(../images/right-arrow.png);background-repeat:no-repeat;background-position:right center;display:inline-block;padding:0px 10px;margin-bottom:8px;font-weight:bold;}
.sidebar .moduletable_color01{margin-bottom:20px;background-color:#ff5b11;padding:10px;text-align:center;}
.sidebar .moduletable_color01 a{color:#fff;text-decoration:none;}
.sidebar .moduletable_color01 h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;color:#fff;font-size:32px;font-weight:normal;line-height:30px;text-transform:uppercase;padding-bottom:5px;}
.sidebar .moduletable_color01 h3 a{font-weight:normal;}
.sidebar .moduletable_color01 h3 span{font-size:16px;font-weight:bold;}
.sidebar .moduletable_color01 p{font-size:11px;font-weight:bold;padding-bottom:10px;text-transform:uppercase;}
.sidebar .moduletable_color01 .button02{font-family:Verdana, Helvetica, Arial, sans-serif;font-size:12px;text-transform:uppercase;background-image:url(../images/btn02-bg.jpg);background-repeat:repeat-x;display:inline-block;padding:0px 15px;font-weight:400;line-height:27px;-webkit-border-radius:3px;border-radius:3px;color:#999;}
.sidebar .moduletable_submenu{margin-bottom:20px;}
.sidebar .moduletable_submenu ul{list-style-type:none;}
.sidebar .moduletable_submenu ul li{}
.sidebar .moduletable_submenu ul li a{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;display:block;width:95%;padding-left:5%;font-size:16px;line-height:34px;font-weight:normal;text-transform:uppercase;color:#666;text-decoration:none;background-image:url(../images/submenu-bg.jpg);background-repeat:repeat-x;background-position:center;border:1px solid #e1e1e1;-webkit-border-radius:3px;border-radius:3px;margin-bottom:5px;}
.item-page{font-size:14px;line-height:18px;}
.item-page h1{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:40px;line-height:40px;font-weight:normal;color:#095e50;margin-bottom:20px;}
.item-page h2{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:26px;line-height:26px;font-weight:normal;color:#095e50;margin-bottom:20px;}
.item-page h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:22px;line-height:18px;font-weight:normal;color:#095e50;margin-bottom:5px;}
.item-page p, .item-page ul, .item-page ol, .item-page table{margin-bottom:20px;}
.item-page ul{margin-left:20px;}
.item-page .row{margin-bottom:35px;padding-bottom:35px;border-bottom:1px solid #fff;}
.item-page .row:first-child{padding-top:35px;border-top:1px solid #fff;}
.item-page .row:last-child{padding-bottom:0px;border-bottom:none;}
.item-page .row-img{float:right;margin-left:20px;}
.footer{width:100%;border-bottom:1px solid #ff5b11;background-color:#ff6513;}
.wrap_footer{width:90%;max-width:1000px;margin:0px auto;position:relative;}
.moduletable_footer-menu{display:inline-block;zoom:1;*display:inline;width:15%;vertical-align:top;margin:30px 0px;}
.moduletable_footer-menu h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;margin-bottom:10px;font-size:20px;font-weight:normal;color:#FFF;}
.moduletable_footer-menu ul{list-style-type:none;}
.moduletable_footer-menu ul li a{font-size:11px;line-height:16px;color:#fff;text-decoration:none;font-weight:bold;}
.moduletable_directions{display:inline-block;zoom:1;*display:inline;text-align:center;width:20%;vertical-align:top;margin:30px 0px;}
.custom_directions{padding-top:90px;background-image:url(../images/location-pin-bg.jpg);background-repeat:no-repeat;background-position:center top;}
.moduletable_directions p{font-size:12px;color:#fff;margin-bottom:10px;font-weight:bold;}
.footer .moduletable_phone{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;position:absolute;text-align:right;right:0px;top:30px;font-size:40px;line-height:33px;font-weight:normal;color:#FFF;background-image:url(../images/phone-bg.jpg);padding-left:30px;background-repeat:no-repeat;background-position:left center;}
.footer .moduletable_phone a{color:#fff;font-weight:normal;text-decoration:none;}
.footer .moduletable_social{position:absolute;right:0px;top:88px;color:#FFF;background-image:url(../images/footer-separator-bg.jpg);background-repeat:repeat-x;background-position:top;padding-top:18px;width:268px;}
.footer .moduletable_social h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:48px;font-weight:normal;color:#FFF;margin-bottom:5px;}
.footer .moduletable_social a{font-size:12px;font-weight:bold;color:#fff;text-decoration:none;margin-right:10px;display:inline-block;zoom:1;*display:inline;}
.footer .moduletable_social a img{border:none;vertical-align:middle;margin-right:2px;}
.footer .moduletable_reservation{display:inline-block;zoom:1;*display:inline;width:30%;vertical-align:top;margin:30px 0px;}
.footer .moduletable_reservation img{border:5px solid #ff902d;}
.footer .moduletable_reservation h3{color:#FFF;font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:30px;margin-bottom:5px;font-weight:normal;}
.moduletable_bottom{background-color:#ff5b11;color:#fff;}
.custom_bottom{width:90%;max-width:1000px;margin:0px auto;padding:15px 0px;}
.moduletable_bottom p{font-size:12px;}
.moduletable_bottom a{color:#fff;text-decoration:none;font-weight:bold;}
.form{width:50%;}
.form .form_row{margin-bottom:10px;}
.form label{display:block;}
.form .text_box{width:94%;padding:0px 3%;line-height:24px;height:24px;border:1px solid #666;}
.form textarea{width:94%;padding:5px 3%;border:1px solid #666;}
.form .submit_button{font-family:Verdana, Helvetica, Arial, sans-serif;background-color:#ff6513;display:inline-block;font-size:15px;line-height:30px;text-transform:uppercase;color:#fff;text-decoration:none;-webkit-border-radius:3px;border-radius:3px;font-weight:400;padding:0px 18px;background-repeat:repeat-x;background-position:center;cursor:pointer;}
.moduletable_inner-menu{margin-bottom:20px;}
.moduletable_inner-menu ul{list-style-type:none;font-size:0px;}
.moduletable_inner-menu ul li{display:inline-block;zoom:1;*display:inline;margin-right:15px;}
.moduletable_inner-menu ul li a{font-family:'Oswald', sans-serif;display:block;line-height:37px;background-image:url(../images/inner-menu-bg.png);background-repeat:repeat-x;background-position:center;height:37px;padding:0px 18px;font-size:18px;font-weight:400;text-transform:uppercase;color:#FFF;text-decoration:none;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 1);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 1);}
.custom-select{width:103px;padding:14px 14px 14px 45px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #e0e0e0;background-image:url(../images/adults-bg.jpg);background-repeat:no-repeat;background-position:left center;cursor:pointer;background-color:#FFF;text-align:left;}
.customSelect.customSelectHover{}
.customSelect.customSelectOpen{}
.customSelect.customSelectFocus{}
.customSelect.customSelectDisabledOption{}
.customSelect.customSelectDisabled{}
.customSelectInner{}
@media screen and (min-width:960px) and (max-width:1299px){.moduletable_newsletter .title h3{font-size:36px;}
.moduletable_newsletter .input-text{width:60%;}
}
@media screen and (max-width:959px){body{background-image:none;}
.mobile{display:block;}
.desktop{display:none;}
.header{position:relative;background-image:url(../images/m-header-bg.png);background-color:#118778;background-repeat:repeat;height:auto;}
.wrap_header{width:100%;height:auto;}
.header .moduletable_logo{z-index:100;position:relative;left:auto;top:auto;width:100%;height:auto;text-align:center;border-bottom:1px solid #118778;}
.header .moduletable_logo img{margin:20px 0;}
.header .moduletable_address{background-image:none;height:30px;line-height:30px;width:100%;padding:0 0 15px 0;vertical-align:middle;border-top:none;border-bottom:none;text-align:center;margin:0px;}
.header .custom_address{background-image:none;line-height:30px;width:100%;display:block;text-align:center;padding:0;height:auto;}
.header .custom_address a{color:#fff;text-decoration:none;background-image:url(../images/icon-location.png);background-repeat:no-repeat;background-position:left center;height:30px;line-height:30px;padding-left:15px;vertical-align:middle;display:inline-block;}
.header .custom_address a span{}
.header .moduletable_main-menu{position:relative;right:auto;bottom:auto;top:auto;left:auto;width:100%;}
.header .moduletable_social{background-image:none;height:auto;color:#7a869d;line-height:33px;padding-right:0px;text-align:center;border-bottom:none;width:100%;padding-right:0;margin:0;display:block;border-top:1px solid #118778;padding-top:15px;}
.header .moduletable_social img{margin-right:5px;margin-left:5px;}
.header .moduletable_phone{height:auto;line-height:29px;border-top:1px solid #d8cdbd;border-bottom:1px solid #baaa93;width:100%;padding-right:0;text-align:center;margin:0;display:none;}
.header .moduletable_phone .separator{margin:0px 8px 0px 10px;font-size:14px;}
.header .moduletable_phone .phone-number{font-size:12px;padding-left:17px;background-image:url(../images/icon-phone.png);background-repeat:no-repeat;background-position:left center;line-height:29px;display:inline-block;}
.header .custom_phone a{color:#FFF;text-decoration:none;line-height:29px;display:inline-block;}
.moduletable_book{height:53px;width:50%;bottom:auto;left:auto;position:relative;background-color:#3c3431;text-align:center;padding-top:15px;float:left;}
.moduletable_booking{display:none;}
.moduletable_specials-button a{font-family:'Oswald', sans-serif;line-height:42px;background-image:url(../images/arrow-right.png);display:block;border-top:1px solid #4f4541;background-repeat:no-repeat;background-position:right center;padding-left:5%;background-color:#312a27;font-size:14px;font-weight:400;text-transform:uppercase;color:#FFF;text-decoration:none;}
.moduletable_breadcrumbs{width:100%;margin-bottom:10px;}
.header .moduletable_menu-button{text-align:center;height:39px;width:100%;padding-right:0;background-color:#ff6513;position:relative;left:auto;bottom:auto;background-repeat:repeat-x;background-position:center;}
.header .moduletable_menu-button .toggleMenu{font-family:Verdana, Helvetica, Arial, sans-serif;text-align:left;height:39px;line-height:39px;padding-left:0;background-image:url(../images/menu-button-bg.png);background-repeat:no-repeat;background-position:right center;display:block;font-size:25px;font-weight:400;text-transform:uppercase;color:#fff;text-decoration:none;width:90%;margin:0 auto;}
.header #nav{list-style:none;height:auto;width:100%;background-color:#0B6758;display:none;border-top:1px solid #095e50;}
.header #nav:before,
.header #nav:after{content:" ";display:table;}
.header #nav:after{clear:both;}
.header #nav ul{list-style:none;width:100%;}
.header #nav a{padding-right:5%;padding-left:5%;font-size:16px;line-height:30px;font-weight:normal;text-transform:uppercase;text-decoration:none;display:block;position:relative;background-image:none;border-right:none;border-left:none;border-bottom:1px solid #095e50;}
.header #nav a:hover,
.header #nav a.active,
.header #nav li.hover a,
.header #nav li.current a{background-image:none;background-color:#0B6758;}
.header #nav li{float:none;}
.header #nav > li{display:block;border-bottom:none;}
.header #nav > li > .parent{background-image:url(../images/menu-parent-bg.png);background-position:right center;background-repeat:no-repeat;padding-right:25px;}
.header #nav a.parent:hover, .header #nav li.hover a.parent, .header #nav li.current a.parent{background-image:url(../images/menu-parent-bg.png);background-position:right center;}
.header #nav > li > a{display:block;}
.header #nav li ul{position:absolute;left:-9999px;background-color:#0B6758;padding-top:5px;padding-bottom:5px;display:block;width:100%;}
.header #nav > li.hover > ul{left:auto;position:relative;}
.header #nav li li.hover ul{left:auto;top:auto;}
.header #nav li li{display:block;background-color:transparent;border-top:none;padding-left:5%;}
.header #nav li li a{display:block;position:relative;z-index:100;font-size:15px;line-height:25px;padding-left:10px;background-image:url(../images/menu-mobile-arrow.png);background-repeat:no-repeat;background-position:left center;border:none;}
.header #nav li li a.mobile{display:block;}
.header #nav li li a:hover,
.header #nav li li a.active{background-image:url(../images/menu-mobile-arrow.png);background-repeat:no-repeat;background-position:left center;color:#fff;}
.header #nav li li li a{z-index:200;border-left:none;background-color:transparent;}
.header #nav li.hover li a{background-image:none;background-image:url(../images/menu-mobile-arrow.png);background-repeat:no-repeat;background-position:left center;}
.moduletable_quick-buttons{background-color:#118778;padding:15px 0px;text-align:center;border-top:none;border-bottom:none;background-repeat:repeat;}
.moduletable_quick-buttons a.button{width:44%;margin:0px 2%;padding:0px;white-space:nowrap;font-size:12px;}
.moduletable_quick-buttons a.button .phone{background-image:url(../images/phone-bg.png);background-repeat:no-repeat;background-position:left center;padding-left:18px;display:inline-block;}
.moduletable_homepage-slider{padding-top:0px;}
.nivo-caption[style]{display:none !important;}
.moduletable_inner-banner{padding-top:0px;}
.content{width:100%;-webkit-box-shadow:none;box-shadow:none;margin-bottom:0px;}
.content_wrap{padding:30px 5% 20px 5%;}
.moduletable_home-boxes{display:none;}
.content-column{float:none;width:100%;position:relative;border-left:none;padding-left:0px;}
.sidebar{float:none;width:100%;}
.sidebar > *{display:none;}
.sidebar .moduletable_submenu{display:block;}
.sidebar .moduletable_submenu ul li a{width:100%;padding-left:5%;text-align:left;width:95%;}
.moduletable_homepage-copy h1{font-size:28px;}
.moduletable_homepage-copy{padding:20px 5%;}
.custom_homepage-copy{width:100%}
.moduletable_bottom-boxes{max-width:100%;}
.moduletable_bottom-boxes .box{width:90%;margin:0px;margin-bottom:20px;}
.moduletable_bottom-boxes .box h3{font-size:20px;font-weight:normal;text-transform:uppercase;color:#4e8f86;line-height:48px;padding-left:20px;}
.footer{width:100%;border-top:1px solid #ff6513;border-bottom:1px solid #ff6513;background-color:#ff6513;}
.wrap_footer{width:100%;margin:0px auto;position:relative;}
.moduletable_footer-menu{display:none;}
.moduletable_newsletter{font-size:0px;text-align:center;margin:0px auto;padding:22px 5%;background-color:#e4e6db;border-top:7px solid #e4e6db;border-bottom:1px solid #e4e6db;width:90%;}
.custom_newsletter{}
.moduletable_newsletter .title{display:block;zoom:1;*display:block;vertical-align:middle;width:100%;text-align:center;}
.moduletable_newsletter .title h3{font-family:'LaneNarrowRegular', Arial, Helvetica, sans-serif;font-size:24px;line-height:24px;font-weight:normal;margin-bottom:5px;}
.moduletable_newsletter .title p{font-size:11px;color:#000;font-weight:bold;margin-bottom:5px;}
.moduletable_newsletter .newsletter-form{display:block;zoom:1;*display:block;vertical-align:middle;width:100%;margin:0px auto;text-align:center;}
.moduletable_newsletter .input-text{background-color:#fff;-webkit-border-radius:3px;border-radius:3px;font-size:13px;line-height:58px;color:#666;height:58px;width:190px;border:1px solid #dcdad6;padding-left:18px;float:none;}
.moduletable_newsletter input{display:inline-block;vertical-align:top;}
.moduletable_directions{position:relative;width:90%;text-align:center;left:auto;top:auto;padding:22px 5%;border-top:none;border-bottom:1px solid #ff8442;margin:0px;}
.custom_directions{text-align:left;width:auto;display:inline-block;padding-top:0px;padding-left:45px;background-position:left 5px;background-image:url(../images/location-pin-bg-m.jpg);}
.moduletable_directions br{display:none;}
.footer .moduletable_phone{position:relative;text-align:center;right:auto;top:auto;line-height:33px;font-weight:normal;color:#FFF;border-bottom:1px solid #ff8442;background-image:none;padding:22px 0px;}
.footer .custom_phone{background-image:url(../images/phone-bg.jpg);padding-left:30px;background-repeat:no-repeat;background-position:left center;display:inline-block;}
.footer .custom_phone p{margin-bottom:5px;}
.footer .moduletable_social{position:relative;right:auto;top:auto;color:#FFF;background-image:none;padding-top:0px;width:100%;text-align:center;padding:22px 0px;border-bottom:none;}
.footer .moduletable_social h3{display:none;}
.footer .moduletable_reservation{display:none;}
.moduletable_bottom{background-color:#ff5b11;color:#fff;border-top:none;padding:15px 0px;}
.custom_bottom{width:90%;margin:0px auto;padding:0 5% 0 5%;text-align:left;position:relative;}
.moduletable_bottom p{font-size:12px;width:75%;float:left;}
.moduletable_bottom a{color:#fff;text-decoration:none;font-weight:bold;}
.custom_bottom .back-top{float:right;}
.form{width:100%;}
.moduletable_inner-menu{margin-bottom:14px;}
.moduletable_inner-menu ul li{display:block;margin-right:0px;text-align:center;margin-bottom:6px;}
.nivo-directionNav{display:none;}
.row-img{float:none;margin-right:0px;margin-bottom:15px;height:170px;width:100%;overflow:hidden;}
.row-img img{margin-top:-35px;}
.row-img a{display:block;}
}